| Irrlicht 3D Engine |

Classes | Namespaces
IParticleSphereEmitter.h File Reference
`#include "IParticleEmitter.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IParticleSphereEmitter
    A particle emitter which emits from a spherical space. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...